<< poly2rc | FOSSEE_Signal_Processing_Toolbox | polyscale >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > polyreduce

# polyreduce

This function reduces a polynomial by removing leading zero coefficients.

### Syntax

    p = polyreduce(c)

### Parameters

c:

  Polynomial coefficients.

### Description

This function reduces a polynomial by removing leading zero coefficients.

### Examples

    p = polyreduce([0, 0, 1, 2, 3])

Report an issue
<< poly2rc | FOSSEE_Signal_Processing_Toolbox | polyscale >>